	
	/*=====================================================================================*\
	|					CSS for CoolTech Roofing  - "Simple & White" theme					|
	|																						|
	|					by Matt Harper @ Site of Hand Web Design (c)2016					|
	\*=====================================================================================*/

	@import "all_screens.css";
	@import "menu_top.css";
	@import "menu_side.css";

	
	body.MainSite
	{		
		/* set default Font size here */
		font-size: 1.1em; 
	}
	

	.WrapperMenuTop
	{	
		height: 46px;		
	}
	
	.Header 
	{
		height: 220px;
	}	
	
	.Footer
	{	
		height: 100px;
		font-size: 0.7em; 		
	}	

	/*	Header - phone , email , address */
	 .Mod_1_1
	,.Mod_1_2
	,.Mod_1_3
	{
		top: 50px;
	}
4
	
/* This is needed in the _css.css file so the PhP script can find it */	
	


/* Text to image (for Email) 	*/
  #Text2Image_1070
  ,#Text2Image_1073
  ,#Text2Image_1076
  ,#Text2Image_1079
  ,#Text2Image_1082
{
	background-color: transparent;
	font-family: verdana;
	font-size: 24pt;
	font-weight: normal;
	font-style: normal;
	color: #444444;
}

  

	/*----------------------------------------------------*\
	|			CONTACT FORM Styles						   |
	\*----------------------------------------------------*/

div.ContactForm
{
	width: 360px;
	font-size: 0.7em;
}

textarea#element_4
{
	width: 280px;
}

/*		Captcha Styles		*/
div.CaptchaDivContainer
{
	height: 3em;
	width: 22em;
	padding: 5px;
	border: solid #666666 1px;
}

/* This is needed in the _css.css file so the PhP script can find it */	

/* do CAPTCHA Image font colours here	*/
.ImageCaptcha
{
	color: #8888ff;
	background-color:  #cccccc;
	margin: 0.2em;
	border: 2px solid #777777;
}